/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 8, 2016, 9:42:09 PM
    Author     : benbasha
*/

nav.navbar.navbar-fixed-top {
    background-color: #D30505;
    border: 0;
}

nav.navbar.navbar-fixed-top a.menu-link {
    color: white;
    font-size: 15px;
    height: 100%;
}

.navbar-container {
    height: 58px;
    /* margin: 0 auto; */
    position: relative;
    border: 0;
}

.navbar-container li a.menu-link:hover {
    background-color: #232323;
}

.leftmenu .searchMenu input {
    width: 130px;
    height: 27px;
    margin-top: 6px;
}

.leftmenu .userIcon,
.leftmenu .cart-icon,
.leftmenu .searchMenu input {
    float: right;
    margin-right: 10px;
}

.leftmenu {
    /* position: absolute; */
    display: inline-flex;
    padding-top: 23px;
    float: left;
    height: 90px;
}

ul.nav.navbar-nav {
    vertical-align: middle;
    height: 100%;
    margin-right: 50px;
    -webkit-transition: margin .7s ease-in-out;
    -moz-transition: margin .7s ease-in-out;
    transition: margin .7s ease-in-out;
}

nav ul li a.menu-link {
    padding: 18px 13px!important;
}
.menu-image-container {
    float: left;
    padding: 0px 0;
}


.collections ul.category {
    list-style-type: none;
    width: 140px;
}

.collections ul.category li.title {font-family: 'labaBold';font-size: 15px;}

.collections ul.category li {
    font-size:14px;
}

.collections .cat-divider {
    border-bottom: 1px solid #E5E5E5;
    width: 100px;
    margin: 5px 0;
}

.collections {
    position: absolute;
}

.collections img {
}

.collections .content {
    padding: 16px 30px 14px 0;
    min-width: 182px;
}

.collections .buttom-area {
    height: 30px;
    width: 100%;
    border-bottom-left-radius: 30px;
    background-color: #d30505;
}

.collections .top {
    width: 100%;
    background-color: white;
    display: flex;
}

.collections .cat-img {
    border-right: 2px solid #e5e5e5;
    width: 150px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

.collections-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}

.right-line-black {
    width: 10px;
    background-color: #070606;
    height: 30px;
}

.arrow-up {
    width: 0;
    height: 0;
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-bottom: 12px solid white;
    margin-right: 154px;
}

#user-menu {
    width: 390px;
    position: absolute;
    right: -357px;
    top: 67px;
    background-color: white;
    z-index: 10;
}

.userIcon {
    position: relative;
}

.login-buttons-wrapper {
    font-size: 18px;
    height: 90px;
    background-color: #d30505;
    padding: 24px 20px;
}

.login-top-wrapper {
    display: inline-block;
    padding: 20px;
}

#user-menu .title {
    height: 20px;
    font-family: 'labaBold';
    margin-bottom: 20px;
}

button.facebook-login-btn,
button.login-btn,
button.go-to-pay-btn {
    height: 40px;
    border-radius: 15px;
    border: 0;
    color: white;
    font-family: 'laba';
}

button.facebook-login-btn {
    width: 200px;
    background-color: #3B5997;
}
button.login-btn {
    width: 145px;
    background-color: #232323;
}

.login-top-wrapper input {
    border-radius: 20px;
    margin-bottom: 5px;
}

.forgot-pass a {
    color: #d30505!important;
}

.forget-and-create a {
    font-size: 14px!important;
}

.col-sm-12.login-error-text {
    color: red;
}

.forget-and-create {
    position: relative;
}

.create-new-user {
    position: absolute;
    left: 0;
}

.create-new-user a {
    color: black!important;
}

.user-action,
.shopping-cart-action {
    cursor: pointer;
     /* Safari */
}

#cart-icon-desktop {
    position: relative;
}

div#my-cart {
    position: absolute;
    width: 305px;
    left: 0;
    top: 67px;
    background-color: white;
    z-index: 70;
}

.my-cart .items-container {
    padding: 10px;
    display: inline-block;
}

.menu-empty-cart-text {font-size: 18px;padding: 15px 30px;text-align: center;height: 80px;}

img.my-cart-image {max-width: 60px;height: 100%;text-align: center;}

#cart-icon-desktop .my-cart .store-item:not(:last-child) {height: 100px;}
#cart-icon-desktop .my-cart .store-item:last-child {height: 80px;}

.item-details{
    display: table;
    height: 80px;
}

.item-details-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.my-cart-remove-btn i {
    display: table-cell;
    vertical-align: middle;
    color: #232323;
    position: relative;
    z-index: 1000;
}

.my-cart-remove-btn {
    display: table;
    height: 80px;
}

.store-item:not(:last-child) .my-divider {
    border-bottom: 1px solid #e5e5e5;
    margin: 10px;
}

.store-item-wrapper {
}

.my-cart-menu-btn-wrapper {
    height: 120px;
    background-color: #d30505;
    text-align: center;
}

.my-cart .total {
    font-size: 20px;
    color: white;
    padding: 20px;
}

button.go-to-pay-btn {
    width: 260px;
    background-color: #232323;
}

.store-item-amount {
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}

span.store-item-price {
    display: block;
    color: #d30505;
}

.nav .active {
    background-color: #232323;
}

.nav>li>a:focus {
    text-decoration: none;
    background-color: #d30505;
}

.menu-empty-cart-text a {
    color: #d30505!important;
    font-size: 18px!important;
}

.collections .cat-img img {
    width: 80%;
    padding-top: 16px;
}

.nav .collections a {
    color: black;
}

@media (max-width:1354px) {
    nav ul li a.menu-link {
        padding: 18px 11px!important;
    }
        ul.nav.navbar-nav {
        margin-right: 40px;
    }
}
@media (max-width:1300px) {
    nav ul li a.menu-link {
        padding: 18px 10px!important;
    }
        ul.nav.navbar-nav {
        margin-right: 30px;
    }
}

@media (max-width:1249px) {
    nav ul li a.menu-link {
        padding: 18px 8px!important;
    }
        ul.nav.navbar-nav {
        margin-right: 10px;
    }
}

@media (max-width:1191px) {
    nav ul li a.menu-link {
        padding: 18px 13px!important;
    }
        ul.nav.navbar-nav {
        margin-right: 20px;
    }
}

@media (max-width:1099px) {
    nav ul li a.menu-link {
        padding: 18px 9px!important;
    }
        ul.nav.navbar-nav {
        margin-right: 10px;
    }
}

@media (max-width:1000px) {
    ul.nav.navbar-nav {
        margin-right: 5px;
    }
    nav ul li a.menu-link {
        padding: 18px 6px!important;
    }
    nav.navbar.navbar-fixed-top a.menu-link {
        font-size: 12px;
    }
}

@media (max-width:950px) {
    .leftmenu .user-action, .searchMenu {
        display:none!important;
    }
}

.navbar-toggle .icon-bar {
    background-color: white;
}



@media (max-width:768px) {
    button#mobile_menu {
        display: table-cell;
        vertical-align: middle;
        height: 100%;
    }

    .button-wrapper {
        display: table;
        height: 100%;
    }
    .navbar-container {
        height: auto;
        padding-left: 0!important;
        padding-right: 0!important;
    }

    /*menu*/
    nav.navbar.navbar-fixed-top a.menu-link {
        padding: 8px 10px!important;
        width: 100%;
    }

    ul.nav.navbar-nav {
        margin: 0;
        width: 100%;
    }
    .nav > li {
        height: 38px;
    }
    .navbar-collapse {
        box-shadow: none;
        padding-left: 0!important;
        padding-right: 0!important;
    }
    
    li .collections {
        display: none!important;
    }
}

.icons-mobile.mobile {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    display: table;
    height: 50px;
}

.mobile .user-action, .cart-icon-mobile {
    padding-left: 13px;
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}

.cart-icon-mobile .notification-counter {
    position: absolute;
    display: block;
    width: 15px;
    height: 15px;
    font-size: 11px;
    line-height: 14px;
    border-radius: 16px;
    color: white;
    border: 1px solid white;
    background-color: #d30505;
    text-align: center;
    right: -6px;
    z-index:100;
}


div#cart-icon-mobile {
    position: relative;
}

.menu-desktop-top {
    height: 90px;
}

.menu-desktop-top-wrapper {
    background-color: white;
    height: 90px;
}
ul.category-ul {
    list-style-type: none;
}

span.category-ul-title {
    font-family: 'labaBold';
    border-bottom: 1px solid #ecebeb;
    padding-bottom: 2px;
    margin-bottom: 4px;
    display: inline-block;
}

li.category-menu-item a {
    font-size: 13px;
}

li.category-menu-item {
    position: relative;
}

ul.side-category-menu {
    list-style-type: none;
    padding: 9px 20px;
    max-height: 415px;
    overflow: auto;
}

.side-category-menu-wrapper {
    position: absolute;
    right: 154px;
    background: white;
    width: 150px;
    list-style-type: none;
    top: -5px;
    border-bottom-left-radius: 30px;
}
span.glyphicon.glyphicon-triangle-left {
    position: absolute;
    left: 24px;
    font-size: 10;
    top: 6px;
}

img.menu-img {
    height: 60px;
    text-align: right;
    margin-bottom: 5px;
}


@media (min-width:768px) {
.notification-container {
    position: absolute;
    width: 16px;
    height: 16px;
    font-size: 10px;
    line-height: 12px;
    font-family: 'labaBold';
    border: 2px solid black;
    border-radius: 100%;
    background-color: white;
    z-index: 100;
    right: -6px;
    text-align: center;
}
}

@media (max-width:768px) {
#loginModal .modal-body.user-menu {
    padding: 0;
}

#loginModal button.facebook-login-btn {
    width: 100%;
    margin-bottom: 4px;
}

#loginModal button.login-btn {
    width: 100%;
}

#loginModal .login-buttons-wrapper {
    display: inline-table;
    width: 100%;
    padding: 10px 20px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#loginModal .login-top-wrapper {
    width: 100%;
}
}

img.menu-image {
    height: 100%;
}

div#searchMenu {
    width: 150px;
    position: absolute;
    height: 100%;
    vertical-align: middle;
    padding: 25px 0;
}

span.my-cart-item-title {
    font-size: 12px;
}

.menu-cart-img-container {
    text-align: center;
    vertical-align: middle;
    display: table;
    height: 80px;
    padding: 8px 0;
}

.display-table.menu-item-count {
    height: 80px;
}